[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.FindForm

FindForm - returns the form with the specified name

## Declaration

Source position: forms.pp line 993

`public function TScreen.FindForm(`
`const FormName: String`
`):TCustomForm;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .